sources:
    - name: core-kit
      url: https://github.com/macaroni-os/core-kit
      branch: mark-xl
      commit_sha1: cbeb2b2e6d101a9968376b5d858f0732c539555b
    - name: mark-kit
      url: https://github.com/macaroni-os/mark-kit
      branch: mark-xl
      commit_sha1: cadb2bc6961c25dee75c5f21a07122ec59222170
    - name: core-server-kit
      url: https://github.com/macaroni-os/core-server-kit
      branch: mark-xl
      commit_sha1: b9265bbb57d616d56145f56411a99f81674a64df
    - name: core-hw-kit
      url: https://github.com/macaroni-os/core-hw-kit
      branch: mark-xl
      commit_sha1: 7c3fa8a17f41413f0cea1b1ea387f7a3548b7147
    - name: dev-kit
      url: https://github.com/macaroni-os/dev-kit
      branch: mark-xl
      commit_sha1: 23c4cf48e8b2666e43002b8f53d851aab878100d
    - name: lang-kit
      url: https://github.com/macaroni-os/lang-kit
      branch: mark-xl
      commit_sha1: ba67d72e054cc5fab0a51ef2a882332ff7fcd12d
    - name: editors-kit
      url: https://github.com/macaroni-os/editors-kit
      branch: mark-xl
      commit_sha1: 9c7c4d33d932ce9a6cd314ce40d74021ffaaee14
    - name: perl-kit
      url: https://github.com/macaroni-os/perl-kit
      branch: mark-xl
      commit_sha1: 20e12ee36abd2dd9ec4133c005e554f15d35c90a
    - name: python-kit
      url: https://github.com/macaroni-os/python-kit
      branch: mark-xl
      commit_sha1: 571874cd936ef83dfd33025fc2a35b0969faba5b
    - name: python-modules-kit
      url: https://github.com/macaroni-os/python-modules-kit
      branch: mark-xl
      commit_sha1: 572b80770c0cb967765d2e69511e60d9e5565461
    - name: portage-kit
      url: https://github.com/macaroni-os/portage-kit
      branch: mark-xl
      commit_sha1: d0ff935078414d6a8d99bd3897ebe9bfe750ab1a
    - name: net-kit
      url: https://github.com/macaroni-os/net-kit
      branch: mark-xl
      commit_sha1: b3fc3437bd5edf682ede825686a9ae5afc03265a
    - name: kernel-kit
      url: https://github.com/macaroni-os/kernel-kit
      branch: mark-xl
      commit_sha1: 60659814caec2861c4bfca0a80f414b551cc0aec
    - name: security-kit
      url: https://github.com/macaroni-os/security-kit
      branch: mark-xl
      commit_sha1: 217ac6d4d6fb41a05900e3f558c573bfc0c0419f
    - name: science-kit
      url: https://github.com/macaroni-os/science-kit
      branch: mark-xl
      commit_sha1: a49aca3679f96fec9d0dd5eb06940207de434f8a
    - name: xorg-kit
      url: https://github.com/macaroni-os/xorg-kit
      branch: mark-xl
      commit_sha1: 0f29984221509e2c2da8e9875f0d55a847de1d62
    - name: text-kit
      url: https://github.com/macaroni-os/text-kit
      branch: mark-xl
      commit_sha1: d01ed3712f7ed85c65d5dc5a47c18a9aad845c5a
    - name: llvm-kit
      url: https://github.com/macaroni-os/llvm-kit
      branch: mark-xl
      commit_sha1: 43c45a967f8f8096c23f606e44cbb41124148a6d
    - name: ruby-kit
      url: https://github.com/macaroni-os/ruby-kit
      branch: mark-xl
      commit_sha1: 5dcb8aef6325f4b19bd49d19cbc8ac62964362cd
    - name: java-kit
      url: https://github.com/macaroni-os/java-kit
      branch: mark-xl
      commit_sha1: f048db8931e18b0d4bdc30a8961e756c042d4edb
    - name: php-kit
      url: https://github.com/macaroni-os/php-kit
      branch: mark-xl
      commit_sha1: 51826c843eae36213615e5a4d1b3b4c737833a48
    - name: lisp-scheme-kit
      url: https://github.com/macaroni-os/lisp-scheme-kit
      branch: mark-xl
      commit_sha1: bc33661f4322083955d4dd7a3682625a22994105
